| Home | Libraries | People | FAQ | More

## Struct template plus_assign

boost::numeric::functional::plus_assign

## Synopsis

    template<typename Left, typename Right,
             typename LeftTag = typename tag<Left>::type,
             typename RightTag = typename tag<Right>::type>
    struct plus_assign :
      public boost::numeric::functional::plus_assign_base< Left, Right, void >
    {
    };